Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 03:17:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Hello I still have not received my refund for the below order which was picked up over 2 months ago.

Order number is 9613942557<https://www.maxfashion.com/ae/en/my-account/order/9613942557?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> as per initial email below.

________________________________
From: Khalida . <[email-masked]>
Sent: Thursday, April 15, 2021 7:09 pm
To: [email-masked]
Subject: Re:  Order confirmed!

Hi the items were picked up last week but my return has not been processed yet. Please update.

Thanks

________________________________
From: Khalida . <[email-masked]>
Sent: Monday, March 29, 2021 12:05 pm
To: [email-masked]
Subject: Re:  Order confirmed!

Please update

________________________________
From: Khalida . <[email-masked]>
Sent: Saturday, February 27, 2021 5:43 pm
To: [email-masked]
Subject: RE:  Order confirmed!

Hi

Why is nobody addressing any of my emails? You agreed to take back the products and still nobody has picked them up.

I called your customer service 4 weeks ago and they said they will process the return and have the items picked up. Still nobody has come.  This is the second lot of packages that Im having the same issue with because of your website’s technical issues.

Please address urgently!

Thanks

From: Khalida . <[email-masked]>
Sent: Monday, January 25, 2021 5:04 PM
To: [email-masked]
Subject: Re:  Order confirmed!

Hi

I previously got an email about the below that you will attend to the return manually. Please advise on this as I will be going overseas soon so need to return the products

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Khalida . <[email-masked]>
Sent: Saturday, November 21, 2020 1:13 pm
To: [email-masked]
Subject: Re:  Order confirmed!

Hi

I want to return all the products except for 2. The website is not allowing me to request a return because it is not showing the products as ‘delivered’.

Please attend to this urgently

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Friday, November 13, 2020 12:59 pm
To: Khalida Popal
Subject:  Order confirmed!

Your order number is 9613942557 | Click here<https://www.maxfashion.com/ae/en/my-account/order/9613942557?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Khalida Popal, thanks for shopping with us.
For your reference, your order number is 9613942557<https://www.maxfashion.com/ae/en/my-account/order/9613942557?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by 16/11/2020.

Order shipping to
Khalida Popal
Damac heights
2009
Opposite marriott
Dubai
Mobile: +971 526085005

Payment Method:

[visa]

xxxx xxxx xxxx 4668
Khalida Popal

Order Details

Item

Description

Total Price
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN20FS34BLACKMULTISHADE-WN20FS34-MXWIN20040920_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162702360?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Floral Print V-neck Wrap Robe with Tie-Ups
Color: Multicolour
Size: S
Quantity: 1
AED 70
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WO20CLBROWNLIGHT-WO20CL-MXWN20160820_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162654990?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Textured Overcoat Fur Collar Jacket with Long Sleeves
Color: Cream
Size: 8
Quantity: 1
AED 180
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/HL05CLQRREDMEDIUM-HL05CLQR-MXWN20100320_02-2100.jpg]<https://www.maxfashion.com/ae/en/p/162797608?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Ribbed Midi A-line Dress with Bishop Sleeves and Belt
Color: Red
Size: S
Quantity: 1
AED 85
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/ECOM915EEXREDDARK-ECOM915EEX-MXWIN20040920_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162787504?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Velvet Round Neck Midi Shift Dress with 3/4 Sleeves and Belted Waist
Color: Red
Size: XS
Quantity: 1
AED 85
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/MN14CLBLACKMULTISHADE-MN14CL-MXWIN20040920_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162784073?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Knitted V-neck Jacket with Long Sleeves and Button Front Closure
Color: Black
Size: XS
Quantity: 1
AED 90
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/MN11CLBLACKMULTISHADE-MN11CL-MXWN20070920_01-2100.jpg]<https://www.maxfashion.com/ae/en/p/162784079?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Checked High Neck Midi Shift Dress with Long Sleeves
Color: Black
Size: XS
Quantity: 1
AED 85
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/HL05CLQRREDMEDIUM-HL05CLQR-MXWN20100320_02-2100.jpg]<https://www.maxfashion.com/ae/en/p/162797607?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Ribbed Midi A-line Dress with Bishop Sleeves and Belt
Color: Red
Size: XS
Quantity: 1
AED 85
Subtotal:
AED 680
Standard ground shipping:
FREE
Total
AED 680
Your order could earn you 128 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2020 Retail World Limited

Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572176